Bug 108152 - Epiphany doens't have important features...
Epiphany doens't have important features...
Product: Fedora
Classification: Fedora
Component: epiphany (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Blizzard
Depends On:
  Show dependency treegraph
Reported: 2003-10-27 22:04 EST by Brian Hayward
Modified: 2014-01-21 17:48 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-11-07 15:24:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Brian Hayward 2003-10-27 22:04:25 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1) Gecko/20031009

Description of problem:
Installing epiphany does not create a menu item in Fedora 0.95.

In the release notes, it said that "galeon 1.2.x series is no longer
maintained".  Why not update it to the 1.3.x series then, which is
If you're going to replace it with a new browser, why not at least make sure
it's as feature-rich as the original one?

Epiphany is missing many features I use, some of which I have found no-where else:

1) Bookmarklets (many things, like auto-page-scrolling at different speeds).
2) Quick-switch of proxy-settings from the "Settings" menu.
3) A font size setting on the main window (without using menus).
4) Better popup blocking, etc.
5) Page auto-reloading.
6) Better cookie-management.

Please re-consider your choice to remove galeon - at least until a suitable
replacement is found.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Run the browser.
2. Compare it to Galeon

Actual Results:  Undesirable features

Expected Results:  Features listed in the bug report

Additional info:
Comment 1 Seth Vidal 2003-11-06 03:06:01 EST

Comment 2 Christopher Blizzard 2003-11-07 15:24:35 EST
You should talk to the epiphany maintainers about that.

Note You need to log in before you can comment on or make changes to this bug.